.block-cooking-resources {
	align-items: center;
	background-color: var(--wp--preset--color--octonary);
	border: 3px solid var(--wp--preset--color--primary);
	display: grid;
	gap: 24px;
	padding: 24px;
}

.block-cooking-resources__image {
	width: 100%;
}
.block-cooking-resources__excerpt {
	font-size: var(--wp--preset--font-size--small);
}

.block-cooking-resources .wp-element-button:where(.is-style-outline-arrow) {
	background-color: var(--wp--preset--color--background);
	border: 3px solid var(--wp--preset--color--primary);
	color: var(--wp--preset--color--primary);
}
.block-cooking-resources .wp-element-button:where(.is-style-outline-arrow)::after {
	content: " →";
}

@media only screen and (min-width: 768px) {
	.block-cooking-resources {
		grid-template-columns: repeat(2, 1fr);
	}
}

.editor-styles-wrapper .block-cooking-resources a {
	pointer-events: none;
}
